[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Anyone using Prism54?

> I ended up installing 2.6.9 and configuring like above.  I also had to
> add to my /ete/network/interfaces the following:
>     mapping hotplug
>             script echo

Was this inside of the options for eth1 specifically or just the
entire interfaces file?



Reply to: